CREATE TABLE Clients
(
    Id INT AUTO_INCREMENT PRIMARY KEY,
    FirstName VARCHAR(20) NOT NULL,
    LastName VARCHAR(20) NOT NULL,
    AccountSum DECIMAL
);
CREATE TABLE Employees
(
    Id INT AUTO_INCREMENT PRIMARY KEY,
    FirstName VARCHAR(20) NOT NULL,
    LastName VARCHAR(20) NOT NULL
);
  
INSERT INTO Clients(FirstName, LastName, AccountSum) 
VALUES
('Tom', 'Smith', 2000),
('Sam', 'Brown', 3000),
('Mark', 'Adams', 2500),
('Paul', 'Ins', 4200),
('John', 'Smith', 2800),
('Tim', 'Cook', 2800);
  
INSERT INTO Employees(FirstName, LastName)
VALUES
('Homer', 'Simpson'),
('Tom', 'Smith'),
('Mark', 'Adams'),
('Nick', 'Svensson');
*********************************

SELECT FirstName, LastName FROM Clients
UNION
SELECT FirstName, LastName FROM Employees

SELECT FirstName, LastName FROM Clients
UNION ALL
SELECT FirstName, LastName FROM Employees

SELECT FirstName, LastName, 'client' AS role FROM Clients
UNION
SELECT FirstName, LastName, 'employee' AS role FROM Employees

SELECT FirstName AS fn, LastName AS ln, 'client' AS role FROM Clients
UNION
SELECT FirstName, LastName, 'employee' AS role FROM Employees

SELECT FirstName AS fn, LastName AS ln, 'client' AS role FROM Clients
UNION
SELECT FirstName, LastName, 'employee' AS role FROM Employees
ORDER BY ln

SELECT Name, Population FROM country WHERE Continent = 'Europe' AND Population > 50000000
	UNION
SELECT Name, Population FROM country WHERE Continent = 'Asia' AND Population > 100000000
	ORDER BY Population DESC